{% extends "base_generic.html" %}

{% block title %}
<title>Django Tutorial - Local Library Home</title>
{% endblock %}

{% block content %}
<h1>Local Library Home</h1>
<p>Welcome to LocalLibrary, a website developed by <em>Mozilla Developer Network</em>!</p>
<h2>Dynamic content</h2>
<p>The library has the following record counts:</p>
<ul>
  <li><strong>Books:</strong> {{ num_books }}</li>
  <li><strong>Copies:</strong> {{ num_instances }}</li>
  <li><strong>Copies available:</strong> {{ num_instances_available }}</li>
  <li><strong>Authors:</strong> {{ num_authors }}</li>
  <li><strong>Classics:</strong> {{ num_classics }}</li>
  <li><strong>Books of war:</strong> {{ num_books_of_war }}</li>
</ul>

<p> You have visited this page {{ num_visits }}{% if num_visits == 1 %} time{% else %} times{% endif %}.</p>
{% endblock %}
